
JARS - Task #169

Milestone # 126 (New): HARDWARE

Diseñar routing de la tarjeta Bus

10/28/2015 11:04 AM - John Rojas

Status: Closed Start date: 04/05/2016

Priority: Normal Due date: 05/02/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 24.00 hours

Description

Subtasks:

Task # 514: Revisión de circuito impreso prototipo_bus_board del proyecto JARS2.0 Closed

History

#1 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 02:58 PM - John Rojas

- Due date set to 12/27/2015

- Start date changed from 10/28/2015 to 11/30/2015

#3 - 12/09/2015 04:19 PM - John Rojas

- % Done changed from 0 to 20

#4 - 01/26/2016 09:14 AM - John Rojas

- Due date changed from 12/27/2015 to 02/11/2016

- Status changed from New to In progress

27/12/16: Se avanzó en el ruteado de una tarjeta de bus prototipo para verificar el funcionamiento de las nuevas tarjetas de adquisición. De

acuerdo a la revisiones se modificará el ruteado para evitar retrasos de las señales.

#5 - 02/10/2016 05:23 PM - John Rojas

- Due date changed from 02/11/2016 to 02/25/2016

#6 - 02/29/2016 05:22 PM - John Rojas

- % Done changed from 20 to 60

-29/02/2016: Se termino el routing básico y se procederá a modificar de acuerdo a las revisiones.

#7 - 03/07/2016 09:19 AM - John Rojas

- % Done changed from 60 to 80

#8 - 05/17/2017 10:16 PM - John Rojas

- Status changed from In progress to Closed
